@import "reset.css";

body {
	font:12px/17px "Lucida Grande",Lucida,Verdana,sans-serif;
	color:#4d4d4d;
/*	background:url(../images/repeat-content.gif) repeat-x left bottom;*/
}

 .dummy  {
 	
 	}
 	
 	
/* WRAPPER creates background colors for pages *********************/
div#wrapper {
	border-bottom:1px solid #dde7f3;
	background:#eff4f9 url(../images/content-bg.gif) repeat-x;
}
body#yellow-bg div#wrapper {
	background:#fff4e8 url(../images/body-yellow-bg.gif) repeat-x;
}
body#green-bg div#wrapper {
	background:#f9fcea url(../images/body-green-bg.gif) repeat-x;
}	
body#bg-news div#wrapper {
	/* background:url(../images/bg-news.png) repeat-x; */
	border:none;
}
/* wls:080410 added */
body#bg-default div#wrapper {
	border:none;
}
/* gray circle under the slideshow on home page */	
div#bg {
	width:1200px;
	margin:0 auto;
	background:url(../images/bg-body.gif) no-repeat 45px 52px;	
}
div#bg div#content {
	overflow:visible;	
}
div#footer div.container, div#header, div#content {
	width:900px;
	margin:0 auto;
}

/*  TOP MENU ITEMS creates the category top menu on pages ************/
ul#top-menu {
	float:right;
}
ul#top-menu li {
	padding-right:1px;
	float:left;
}
/* make top menu black */
ul#top-menu li a {
	width:69px;
	padding:3px 0 4px 0;
	line-height:12px;
	font-size:8px;
	color:#fff;
	text-align:center;
	display:block;
	text-transform:uppercase;
	background:url(../images/repeat-top_menu.gif) repeat-x;	
}
ul#top-menu li a:hover, ul#top-menu li a.selected {
	background:url(../images/repeat-top_menu-hover.gif) repeat-x;	
}

/* SFPUC LOGO on left side of all pages ************************************************/
a#logo {
	width:415px;
	height:73px;
	display:block;
	background:url(../images/sprites.gif) no-repeat -10px -18px;	
}

/* why the header never moves */
div#header div.goleft {
	position:relative;
	left:-35px;
}
div#header div.goright {
	width:390px;
	padding-top:40px;
}
div#header div.goright ul {
	padding:3px 8px 0 0;
	float:left;
}
div#header div.goright ul li {
	padding-right:10px;
	float:left;
}
/* puts the images in middle menu; calendar, contact search */
div#header div.goright ul li a {
	padding-left:10px;
	font-size:12px;
	color:#000;
	display:block;
	background:url(../images/sprites.gif) no-repeat -10px -294px;
}
div#header div.goright ul li a:hover {
	color:#00bdf3;
}
/* search box */
form#search input {
	float:left;
	display:block;
	overflow:hidden;
	border:none;
}
form#search input.text {
	width:180px;
	padding:4px 0 6px 10px;
	font-size:12px;
	color:#b1b1b2;
	background:url(../images/sprites.gif) no-repeat -10px -155px;
}
form#search input.text:focus {
	color:#000;
}
/* submit search icon: magnifying glass */
form#search input.submit {
	width:22px;
	height:25px;
	cursor:pointer;
	background:url(../images/sprites.gif) no-repeat -206px -155px;
}

/* CATEGORY MENU *****************************************************/
/* Entire image with black bar, little log, etc. */
ul#menu {
	height:24px;
	margin-top:20px;
	background:url(../images/sprites.gif) no-repeat -10px -109px;
}
ul#menu li {
	float:left;
}
ul#menu li a {
	width:179px;
	margin-left:1px;
	padding:6px 0 5px;
	font-size:11px;
	line-height:13px;
	color:#c7c7c8;
	text-align:center;
	display:block;
}
ul#menu li a.last {
	width:178px;
	margin-right:1px;
}
ul#menu li a:hover, ul#menu li a.selected {
	background-color:#00bdf3;
	text-shadow:1px -1px 0px #109AC7;
	color:#fff;
	background:url(../images/top_nav.gif) no-repeat;
	background-position:-181px -24px;
}
ul#menu li a.first-rnd, ul#menu li a.last-rnd {
	background:url(../images/top_nav.gif) no-repeat;
}
ul#menu li a.first-rnd {
	margin-left:0;
	padding-right:1px;
	width:179px;
	background-position:0 0;
}
ul#menu li a.last-rnd {
	margin-left:0;
	right:-1px;
	position:relative;
	width:179px;
	background-position:-721px 0;	
}
ul#menu li a.first-rnd:hover {
	background-position:0 -24px;
}
ul#menu li a.last-rnd:hover {
	background-position:-721px -24px;
}

/* SUBMENU ***********************************************************/

ul#menu li.sub-menu {
	position:relative;
	z-index:100;
}
/* triangle on top of menu box */
ul#menu li.sub-menu ul {
	width:179px;
	overflow:hidden;
	padding-top:13px;
	display:none;
	position:absolute;
	left:0;
	top:24px;
	background:#00bdf3 url(../images/top-navbar-sub-menu.gif) no-repeat;
	border-bottom:1px solid #444447;
}
ul#menu li.sub-menu:hover ul {
	display:block;
}
/* pointer on hover for links */
ul#menu li.sub-menu ul a {
	padding:7px 0;
	text-align:left;
	text-indent:10px;
	color:#fff;
	border-bottom:1px solid #40cef6;
}
ul#menu li.sub-menu ul a:hover {
	background:#009fcc url(../images/ico-sub-menu.gif) no-repeat 160px 7px;
}

/* ALERT emergency message *******************************************/

div#alert {
	padding:5px 0 0 0;
}
/* orange x in a circle */
div#alert a {
	padding:4px 0 3px 15px;
	font-size:9px;
	color:#ff9317;
	display:block;
	line-height:12px;
	background:url(../images/ico-alert.gif) no-repeat left 5px;
}

/* SLIDE SHOW ********************************************************/
div#slide {
	width:675px;
	float:left;
}

/* CONTENT ***********************************************************/
div#content {
	padding-bottom:60px;
	overflow:hidden;
	position:relative;
	left:0px;
}
div#slide div.pic {
	float:left;	
}
div#slide div.info {
	width:310px;
	padding:65px 0 0 5px;
	float:left;	
}
div#slide div.info h1 {
	margin-bottom:10px;
	font-weight:normal;
	font-size:48px;
	line-height:20px;
	color:#333333;
}
div#slide div.info p {
	font-size:20px;
	color:#00bdf3;
}

div#content a.vround-btn {
	width:145px;
	padding:2px 0 7px;
	margin-top:20px;
	display:block;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	line-height:14px;
	background:url(../images/sprites.gif) no-repeat -10px -505px;	
}
/**/
div.rnd-corners {
	background-color:#00bdf3;
	overflow:hidden;
}
div#account div.rnd-corners {
	width:200px;
	margin:20px auto 0;
}
div.rnd-corners span {
	height:1px;
	background-color:#00bdf3;
	display:block;
	overflow:hidden;
}
div.rnd-corners div.top, div.rnd-corners div.bottom {
	background:#fff;
	overflow:hidden;
}
span.t1 {
	margin:0 5px;	
}
span.t2 {
	margin:0 3px;	
}
span.t3 {
	margin:0 2px;	
}
span.t4 {
	margin:0 1px;	
}
/**/
div#account {
	width:210px;
	float:right;
}
div#account div.rnd-corners {
	background-color:#00bdf3;
}
div.rnd-corners div.top span {
	background-color:#00bdf3;
}
div.rnd-corners div.bottom span {
	background-color:#333333;
}
h3 {
	letter-spacing:-0.5px;
	font-size:18px;
	color:#fff;
}
div#account h3 {
	padding:15px 15px 20px;	
}
div#account div.bottom-content {
	background-color:#333333;
	border-top:1px solid #bfeefc;
}
div#content a.vround-btn-big {
	width:170px;
	padding:5px 0 7px;
	margin:17px auto 10px;
	font-size:13px;
	color:#fff;
	display:block;
	text-align:center;
	background:url(../images/sprites.gif) no-repeat -10px -450px;	
}
div#account ul {
	padding:5px 0 40px 15px;
}
div#account ul li {
	overflow:hidden;
}
div#account ul li a {
	padding-left:10px;
	float:left;
	display:block;
	background:url("../images/sprites.gif") no-repeat -10px -292px transparent;
	font-size:11px;
	color:#ffffff;
}
div#account ul li a:hover {
	color:#00bdf3;
}
ul#home-menu li {
	width:200px;
	margin-right:10px;
	padding-left:15px;
	border-left:1px solid #cbd9eb;
	float:left;	
}
ul#home-menu li.last {
	margin:0;	
}
ul#home-menu li a {
	display:block;
	color:#00bdf3;
	text-transform:uppercase;
	font-size:11px;
}
ul#home-menu li a:hover {
	text-decoration:underline;
}
ul#home-menu li a.sep {
	margin-bottom:5px;
	padding-left:10px;
	background:url("../images/sprites.gif") no-repeat -10px -293px;
	font-size:9px;
	color:#4d4d4d;
	text-decoration:none;
}
ul#home-menu li a.sep:hover {
	color:#00bdf3;
}
ul#home-menu li p {
	font-size:12px;		
}

/* FOOTER **********************************************************/
div#footer div.container {
	padding-bottom:34px;
}
div#footer {
	padding-top:20px;
}
div#footer h4 {
	font-size:16px;
	color:#000;
	float:left;
	letter-spacing:-0.5px;
}
div#footer div.top div.goleft {
	width:655px;	
}
div#footer div.top ul {
	float:right;	
}
div#footer div.top ul li {
	margin-right:15px;
	padding-right:14px;
	border-right:1px solid #e3e3e3;
	float:left;
}
div#footer div.top ul li.last {
	border:none;
	padding:0;
	margin:0;
}
div#footer div.top a {
	color:#00bdf3;
	font-size:9px;
	display:block;
	padding-left:17px;
	background:url(../images/sprites.gif) no-repeat;
}
div#footer div.top a:hover {
	text-decoration:underline;	
}
div#footer div.top ul li a.ico-rss {
	background-position:-10px -218px;	
}
div#footer div.top ul li a.ico-facebook {
	background-position:-10px -268px;	
}
div#footer div.top ul li a.ico-youtube {
	background-position:-10px -192px;	
}
div#footer div.top a.ico-tweet {
	background-position:-10px -245px;	
}
div#footer div.top div.goright {
	width:220px;	
}
div#footer div.top div.goright a {
	float:right;
}

/* NEWS *************************************************************/
ul#news {
	margin:20px 0;
	overflow:hidden;
}
ul#news li {
	width:200px;
	margin-right:14px;
	padding-left:10px;
	border-left:1px solid #d8e3f1;
	float:left;	
}
ul#news li a {
	font-size:12px;
	color:#4d4d4d;
}
ul#news li a:hover {
	color:#00bdf3;
}

/* SUBMENU **********************************************************/
ul#sub-menu {
	float:left;	
}
ul#sub-menu li {
	padding-right:15px;
	float:left;
}
ul#sub-menu li a {
	font-size:13px;
	color:#00bdf3;
	font-family:Arial, Helvetica, sans-serif;	
}
ul#sub-menu li a:hover {
	text-decoration:underline;
}
div#footer p {
	width:370px;
	font-size:9px;
	color:#4d4d4d;
	float:right;
}
div#footer p strong {
	float:left;
	font-weight:normal;
}
div#footer p span {
	width:28px;
	height:26px;
	display:block;
	background:url(../images/sprites.gif) no-repeat -10px -327px;
	float:right;
	position:relative;
	top:-7px;
}
h1 {
	font-size:28px;
	letter-spacing:-1px;
	line-height:normal;
}
ul.articles {
	overflow:hidden;	
}
ul.articles li {
	margin-right:24px;
	float:left;	
}
ul.articles li.medium {
	width:210px;
	margin-right:20px;
}
ul.articles li.last {
	margin:0;
}
ul.articles li.large {
	width:284px;
}
ul.articles li.small {
	width:130px;	
}
div#content ul.articles h5 a {
	margin:10px 0 20px;
	color:#00bdf3;
	letter-spacing:-0.5px;
	font-size:20px;
	display:block;
}
div#content ul.articles h6 a {
	margin:5px 0 15px;
	letter-spacing:-0.5px;
	font-size:15px;
	color:#00bdf3;
	display:block;
}
div#content ul.articles a:hover {
	text-decoration:underline;
}
ul.articles img {
	padding-bottom:1px;
	border-bottom:5px solid #333333;
}

/* BOX *************************************************************/
div#box {
	margin-bottom:40px;
}
div#box div.rnd-corners div.top, div.rnd-corners div.bottom {
	background-color:#F2F6FA;
}
div#box div.rnd-corners {
	background-color:#00bdf3;
	overflow:hidden;
	width:auto;
}
div#box div.rnd-corners div.content {
	padding:0;
	position:relative;
	height:101px;
	top:-4px;
}
div#box div.rnd-corners div.bottom span {
	background-color:#00bdf3;
}
div#box ul {
	overflow:hidden;
	position:absolute;
}
div#box ul li {
	width:185px;
	padding:7px 20px 7px 15px;
	border-right:1px solid #fff;
	float:left;
}
div#box ul li.last {
	border:none;	
}
div#box ul li a {
	display:block;
	padding-bottom:10px;
	font-size:15px;
	color:#ffffff;
}
div#box ul li a:hover {
	text-decoration:underline;	
}
div#box ul li p {
	font-size:12px;
	color:#bfeefc;
}
div#content ul.list a.headline {
	display:block;
	padding-bottom:5px;
	font-size:15px;
	color:#00bdf3;
}
div#content ul.list a.headline:hover {
	text-decoration:underline;	
}

/* LIST ************************************************************/
ul.list {
	overflow:hidden;	
}
ul.list li {
	padding-left:10px;
	float:left;
	border-left:1px solid #cad9eb;
}
ul.list li li {
	float:none;
	line-height:19px;
	padding-left:12px;
	background:url("../images/sprites.gif") no-repeat -10px -293px;
	border:none;
	width:auto;
}
ul.list li {
	width:180px;
	font-size:12px;
}
ul.list li.small {
	margin-right:30px;
}
ul.list li.large {
	margin-right:80px;
}

/* INFO ************************************************************/
div#info div.rnd-corners {
	width:285px;
	margin:0;
}
div#info div.rnd-corners div.bottom span, div#info div.rnd-corners div.top span, div#info div.rnd-corners div.content {
	background-color:#a1b6cf;
}
div#info h4 {
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
	color:#ffffff;
}
div#info p {
	font-size:12px;
	color:#dee6ee;
}
div#info div.rnd-corners div.content {
	padding:5px 10px;	
}
div#info div.rnd-corners div.top, div.rnd-corners div.bottom {
	background-color:#EFF4F9;
}
div#info {
	float:left;	
}
ul.info li {
	width:280px;
	height:90px;
	padding-left:10px;
	border-left:1px solid #cad9eb;
	float:left;
	font-size:12px;
}
div#content ul.info li a.headline, ul.small-article li a.headline  {
	padding-bottom:5px;
	font-size:11px;
	color:#8596ab;
	display:block;
}
div#content ul.info li a.headline:hover,ul.small-article li a.headline:hover {
	text-decoration:underline;	
}

/* SMAL ARTICLE ****************************************************/
ul.small-article li {
	width:280px;
	margin-right:20px;
	float:left;
	font-size:12px;
	line-height:15px;
}
ul.small-article li div.pic {
	float:left;
}
ul.small-article li div.pic img {
	padding-right:1px;
	border-right:5px solid #a1b6cf;
}
ul.small-article li div.info {
	width:210px;
	float:right;
}

/* BREADCRUMBS ******************************************************/
ul#breadcrumbs {
	padding-left:16px;
	margin:10px 0 40px;
	overflow:hidden;
	background:url(../images/ico-hover.gif) no-repeat 0 3px;	
}
ul#breadcrumbs li {
	font-size:9px;
	text-transform:uppercase;
	float:left;	
}
ul#breadcrumbs li a {
	padding-right:12px;
	margin-right:6px;
	display:block;
	background:url(../images/arrows.jpg) no-repeat right 7px;
	color:#00bdf3;
	text-transform:uppercase;
}
ul#breadcrumbs li a:hover {
	text-decoration:underline;
}
div#sidebar {
	width:215px;
	float:left;
}	
div#sidebar h5 {
	font-size:11px;
	color:#00bdf3;
	font-weight:normal;
	text-transform:uppercase;
}	
ul#side-menu {
	margin-top:10px;
	border-top:1px solid #d8e3f1;
	overflow:hidden;
}
ul#side-menu li a {
	display:block;
	padding:8px 0;	
	border-bottom:1px solid #d8e3f1;
	font-size:12px;
	color:#4D4D4D;
	line-height:12px;
	text-transform:capitalize;
}
ul#side-menu li a:hover, ul#side-menu li a.selected {
	color:#00BDF3;
	background:url(../images/ico-hover.gif) no-repeat 202px 8px;
}
div#main {
	width:670px;
	float:right;
}

/* FEATURED ********************************************************/
ul.featured {
	overflow:hidden;
}
ul.featured li, ul.featured li div.rnd-corners {
	width:210px;	
}
ul.featured li {
	float:left;
	margin-right:20px;
}
ul.featured li.last {
	margin-right:0;	
}
ul.featured li div.rnd-corners {
	margin-top:-2px;	 
}
div#content ul.featured li h6 a {
	display:block;
	padding-bottom:15px;
	font-size:16px;
	color:#ffffff;
}
ul.featured li div.rnd-corners div.content {
	padding:10px 15px;
	background-color:#333333;
}
ul.featured li div.rnd-corners:hover div.content, ul.featured li div.rnd-corners:hover div.bottom span {
	background-color:#00bdf3;
	cursor:pointer;
}
div#content ul.featured li p {
	color:#cccccc;	
}
div#links div.content {
	overflow:hidden;
}
div.rnd-corners div.top, div.rnd-corners div.bottom {
	background-color:#eff4f9;	
}
div#links div.top span, div#links div.bottom span, div#links div.content {
	background-color:#e5edf5;	
}
div#links div.content {
	padding:10px;	
}
div#links div.content h3 {
	font-size:16px;
	color:#333333;
	letter-spacing:-0.5px;
}
div#links div.content ul {
	padding:12px 0 0 5px;
}
div#links div.content ul li {
	width:310px;
	padding-left:12px;
	float:left;
	background:url("../images/sprites.gif") no-repeat -10px -292px;
}
div#links div.content ul li a {
	display:block;
	font-size:12px;
	color:#4D4D4D;
}
div#links div.content ul li a:hover {
	color:#00BDF3;
}
div#article h3 {
	font-size:16px;
	color:#ffffff;
}
div#article div.content {
	position:relative;	
}
div#article div.content {
	height:116px;
	background-color:#333333;
}
div#article div.top span {
	background-color:#333333;
}
div#article div.rnd-corners:hover div.content, div#article div.rnd-corners:hover div.bottom span, div#article div.rnd-corners:hover div.top span {
	background-color:#00bdf3;
	cursor:pointer;
}
div#article div.pic {
	position:absolute;
	left:0;
	top:-4px;
}
div#article div.info {
	width:410px;
	margin-right:13px;
	float:right;
}
div#article div.info h3 {
	padding:10px 0 15px;	
}
div#article div.info p {
	color:#fff;
	font-size:12px;
}

/* BOXES ***********************************************************/
ul#boxes li {
	width:214px;
	margin:45px 13px 0 0;
	float:left;
}
ul#boxes li.large {
	width:443px;	
}
ul#boxes li div.content {
	padding:10px;	
}
ul#boxes li.last {
	margin-right:0;
}
ul#boxes li h3 {
	margin-bottom:15px;
}	
ul#boxes li p {
	font-size:12px;
	color:#bfeefc;
}
ul#boxes li.gray p {
	color:#fff;
}
ul#boxes div.rnd-corners div.bottom span {	
	background-color:#00BDF3;
}
ul#boxes li.gray div.rnd-corners div.content, ul#boxes li.gray div.rnd-corners div.top span, ul#boxes li.gray div.rnd-corners div.bottom span {
	background-color:#a4b1bf;
}
div.article-content a.head {
	overflow:hidden;
	display:block;
}
div.article-content a.head img {
	padding-bottom:1px;
	border-bottom:5px solid #33caf5;
}	
div.article-content div.top span, div.article-content div.bottom span, div.article-content div.content {
	background-color:#fff;
	border-left:1px solid #efefef;
	border-right:1px solid #efefef;
}
div.article-content div.bottom span.t1 {
	border-bottom:1px solid #efefef;
}
div.article-content div.top span.t1 {
	border-top:1px solid #efefef;
}
div.rnd-corners div.top, div.rnd-corners div.bottom {
	background-color:#EFF4F9;
}
div.article-content div.content {
	padding:25px 130px 30px 30px;
	overflow:hidden;
}
div.article-content h2, div.article-content h3, div.article-content h4, div.article-content strong {
	color:#00bdf3;
	letter-spacing:-0.5px;
}
div.article-content h2 {
	margin-bottom:20px;
	font-size:18px;
}
div.article-content h3 {
	font-size:16px;	
}
div.article-content h4 {
	font-size:11px;
	font-weight:normal;
	text-transform:uppercase;
}
div.article-content p {
	margin-bottom:20px;
	font-size:12px;
}
div.article-content ul li {
	padding-left:10px;
	font-size:12px;
	background:url("../images/sprites.gif") no-repeat -10px -294px;
}
div.article-content strong {
	width:135px;
	margin:10px 0 5px;
	display:block;
	font-size:11px;
	font-weight:normal;
}
h5 {
	letter-spacing:-0.5px;
	font-size:15px;	
}
div.article-content div.content.table {
	padding:0;
}	
div.article-content table {
	width:100%;
	border-collapse:collapse;	
}
div.article-content table th, div.article-content table td {
	border-bottom:1px solid #f0f0f0;
	padding:5px 0;
}
div.article-content table tr.last th, div.article-content table tr.last td {
	border:none;
	padding-bottom:0;
}
div.article-content table th {
	width:145px;
	text-align:left;
	color:#00bdf3;
	font-size:12px;
}
div.article-content table td {
	font-size:12px;
	text-align:left;
	color:#4D4D4D;
}
div.article-content table strong {
	color:#00bdf3;
	font-size:12px;
	text-indent:20px;
	margin:0px;
}	
div.article-content p.info {
	padding:3px;
	color:#a1b6cf;
	font-size:11px;
}
div.article-content div.content.smallpadded {
	padding:5px 10px;
}
ul.cols li {
	width:310px;
	float:left;
}
div#content ul.cols li a {
	font-size:12px;
	color:#4d4d4d;
}
div#content ul.cols li a:hover {
	color:#00BDF3;
}
a.btn-share {
	width:156px;
	height:24px;
	display:block;
	overflow:hidden;
	background:url("../images/sprites.gif") no-repeat -10px -389px;	
}
div#tabs {
	overflow:hidden;	
}
div#tabs ul {
	float:left;	
}
div#tabs ul li {
	float:left;	
}
div#tabs ul li a {
	width:181px;
	height:22px;
	padding-top:2px;
	font-size:11px;
	color:#ffffff;
	text-align:center;
	display:block;
	background:url(../images/sprites-tabs.gif) no-repeat -180px 0;
}
div#tabs ul li a:hover, div#tabs ul li a.selected {
	background:url(../images/sprites-tabs.gif) no-repeat 1px 0;
}
div#tabs.sprites-2 ul li a:hover, div#tabs.sprites-2 ul li a.selected {
	background:url(../images/sprites-tabs-orange.gif) no-repeat 1px 0;
}
div#tabs a.link {
	display:block;
	padding-left:10px;
	font-size:12px;
	color:#3d3d3d;
	float:right;
	background:url("../images/sprites.gif") no-repeat -10px -293px;
}
div#tabs a.link:hover {
	color:#00bdf3;	
}
ul#table {
	overflow:hidden;
}
ul#table li {
	overflow:hidden;
}
ul#table li a {
	overflow:hidden;
	cursor:pointer;
	display:block;
	border-bottom:1px solid #e5edf5;
	background-color:#fff;
}
ul#table li a span {
	float:left;
	display:block;
	overflow:hidden;
	padding:8px 0 8px 10px;
}
ul#table li.header a span {
	margin-right:1px;
	padding:5px 0 5px 10px;
	font-size:11px;
	color:#8596ab;
	background:#e5edf5 url(../images/ico-sort.gif) no-repeat 90px 7px;
}
ul#table li.odd a span, ul#table li a span {
	margin-right:0;
	font-size:12px;
	color:#4d4d4d;
	background-color:#f5f8fb;
}
ul#table li a:hover span, ul#table li a:hover {
	background-color:#d9f5fd;
}
ul#table li a:hover span {
	color:#5c6365;
}
ul#table li.header a:hover span {
	background-color:#E5EDF5;
	color:#8596AB;
}
ul#table li.header a:hover {
	background-color:transparent;	
}
ul#table li a span {
	color:#4d4d4d;
	background-color:#fff;
}
ul#table li.header a span.col1, ul#table li.header a span.col3, ul#table li.header a span.col4, ul#table li.header a span.col5 {
	background:#e5edf5 url(../images/ico-sort.gif) no-repeat 90px 7px;
}
ul#table li.header a span.col2 {
	background:#e5edf5 url(../images/ico-sort.gif) no-repeat 462px 7px;
}
ul#table li a span.col1 {
	width:93px;	
}
ul#table {
	border-bottom:6px solid #e5edf5;	
}
ul#table li.header a span.col2 {
	width:467px;	
}
ul#table li a span.col2 {
	width:471px;	
}
ul#table li a span.col3 {
	width:95px;	
}
ul#table li a span.col4 {
	width:95px;	
}
ul#table li a span.col5 {
	width:95px;	
}
div#pagination {
	margin:15px 0 30px;
	overflow:hidden;
}
div#pagination ul {
	float:left;
}
div#pagination ul li {
	padding-right:1px;
	float:left;	
}
div#pagination ul li a.btns {
	padding:0;
}
div#pagination ul li a {
	width:40px;
	font-size:11px;
	height:21px;
	padding-top:3px;
	text-align:center;
	display:block;
	color:#fff;
	background-color:#333333;
}
div#pagination ul li a:hover, div#pagination ul li a.selected {
	background-color:#00bdf3;
}
div.box div.rnd-corners div.top span, div.box div.rnd-corners div.bottom span, div.box div.rnd-corners div.content {
	background-color:#cbdaec;
}
div.box.orange div.rnd-corners div.top span, div.box.orange div.rnd-corners div.bottom span, div.box.orange div.rnd-corners div.content {
	background-color:#ff9317;
}

div.box.large {
	width:590px;
	float:left;
}
div.box.small {
	width:280px;
	float:right;
}
div.box h3 {
	margin-bottom:10px;
	font-size:14px;
	color:#fff;
}
div.box ul li {
	text-transform:capitalize;
	font-size:12px;
	padding-left:10px;
	background:url(../images/sep.gif) no-repeat 0 7px;
}
div#content div.box ul li a {
	color:#4d4d4d;
}
div.box ul li a:hover {
	text-decoration:underline;
}
div.box div.content {
	padding:5px 15px 20px;	
}
h2 {
	line-height:20px;
	font-size:18px;	
}
h2 span {
	color:#ff9317;	
}
div#bid {
	width:180px;
	float:right;
}
div#bid div.top span, div#bid div.bottom span, div#bid div.content {
	background-color:#ff9317;	
}
div#bid div.content {
	padding:5px 10px;
}
div#bid h3 {
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}
div#bid strong {
	color:#fff;	
}
div#bid div.top, div#bid div.bottom {
	background-color:#ffffff;	
}
ul#bid-info {
	padding-bottom:30px;
	overflow:hidden;	
}
ul#bid-info li {
	width:170px;
	padding-left:10px;
	float:left;
	font-size:12px;
	text-transform:uppercase;
	border-left:1px solid #ffe9d1;
	color:#4d4d4d;
}
ul#bid-info li strong {
	display:block;
	color:#ff9317;
	font-weight:normal;
}
div#content a.btn-back {
	padding-left:17px;
	display:block;
	font-size:9px;
	color:#00bdf3;
	background:url(../images/ico-back.gif) no-repeat 0 4px;
}
div#content a.btn-forward {
	padding-right:17px;	
	display:block;
	font-size:9px;
	color:#00bdf3;
	background:url(../images/btn-forward.gif) no-repeat right 4px;
}
div#content a.btn-back:hover, div#content a.btn-forward:hover {
	text-decoration:underline;
}
div#bid-detail div.top {
	background-color:#fffefe;
}
div#bid-detail div.bottom {
	background-color:#fff4e8;
}
div#bid-detail div.content {
	padding:25px 0 0 0;	
}
div#bid-detail div.col {
	width:420px;
	margin-left:23px;
	float:left;
}
dl#details {
	margin-bottom:20px;
}
dl#details dt, div#bid-detail h3 {
	margin-bottom:10px;
	font-size:15px;
	color:#ff9317;
	font-weight:bold;
}
dl#details dd {
	padding-left:10px;
	font-size:12px;
	background:url(../images/sep-orange.gif) no-repeat 0 8px;
}
div#bid-detail p {
	font-size:12px;	
}
div#bid-detail p a {
	color:#00BDF3;
}
div#bid-detail p a:hover {
	text-decoration:underline;	
}
div#bid-detail p strong {
	margin-bottom:0;
	font-size:12px;
	font-weight:normal;
	color:#4d4d4d;
	font-weight:bold;
}
div#bid-detail ul.proposal li {
	overflow:hidden;
	padding:0;
	margin-bottom:1px;
	font-size:12px;
}
div#bid-detail.article-content ul.proposal li {
	background:url(../images/repeat-proposal.gif) repeat-y;
}
div#bid-detail.article-content ul.proposal li.strong {
	background:url(../images/repeat-proposal-strong.gif) repeat-y;
}
ul.proposal div.goleft {
	width:101px;
	padding:5px 10px;
}
ul.proposal li.strong div.goleft {
	color:#fff;	
}
div#bid-detail.article-content ul.proposal li.strong div.goleft {
	color:#fff;	
}
div#bid-detail.article-content ul.proposal li div.goleft {
	color:#FF9317;
	font-size:11px;
}
ul.proposal div.goright {
	width:290px;
	padding:5px 0;
}
ul.proposal li div.goleft {
	color:#ff9317;
	text-align:right;
}
div#page {
	width:593px;
	float:left;
}
div#page div.article-content a.head img {
	border-bottom:5px solid #bcc33c;
	padding-bottom:1px;
}
div#page div.article-content div.content {
	padding:20px;	
}
div#page div.article-content h3.green, h3.green {
	color:#abb40b;	
}
div#page div.bordered {
	padding-left:10px;
	margin-top:15px;
	border-left:1px solid #d8e3f1;
}
div#page div.article-content p {
	font-size:12px;	
}
div#page div.article-content div.bottom, div#page div.article-content div.top {
	background-color:#F9FCEA;	
}
div#page .ico-rss {
	padding-right:20px;
	display:block;
	font-size:9px;
	color:#00bdf3;
	background:url(../images/sprites.gif) no-repeat 108px -219px;
}
div#page .ico-rss:hover {
	text-decoration:underline;	
}
div#page div.article-content h2 {
	margin-bottom:5px;
	font-size:18px;
	color:#4d4d4d;
}
div#page strong {
	width:auto;
	font-size:9px;
	font-weight:normal;
	color:#4d4d4d;
	text-transform:uppercase;
	margin:-4px 0 5px 0;
}
div#page strong a {
	color:#00bdf3;
}
div#page strong a:hover {
	text-decoration:underline;	
}
div#sub {
	width:285px;
	float:right;	
}
div#sub ul.proposal div.goleft {
	width:98px;
}
div#sub ul.proposal div.goright {
	width:155px;
	padding:5px;
}
div#bid-detail ul.proposal li.strong {
	background:url("../images/repeat-proposal-strong-green.gif") repeat-y;
}
div#bid-detail ul.proposal li {
	background:url("../images/repeat-proposal-green.gif") repeat-y;
}
div#bid-detail ul.proposal li div.goleft {
	color:#abb40b;
	font-size:11px;
}
div#bid-detail ul.proposal li.strong div.goleft {
	color:#FFFFFF;
}
div#sub h3 {
	margin-bottom:10px;
	font-size:16px;	
	letter-spacing:-0.5px;
}
div#sub span {
	line-height:12px;
	font-size:9px;
	color:#4d4d4d;
	text-transform:uppercase;
}
div#sub span a:hover {
	text-decoration:underline;	
}
a.bordered img {
	padding-bottom:1px;
	border-bottom:5px solid #c3df28;
}
div#sub h5 {
	font-weight:normal;
	font-size:11px;
	color:#00bdf3;
}
div#sub p {
	font-size:12px;	
}
div.border {
	height:1px;
	overflow:hidden;
	background-color:#e6e6e6;
}
div.small-article {
	margin-bottom:20px;
	overflow:hidden;
	line-height:16px;
}
div.small-article div.pic {
	float:left;
}
div.small-article div.info {
	width:210px;
	float:right;
}
div.small-article div.pic img {
	padding-right:1px;
	border-right:5px solid #c3df28;
}
div#sub ul.links {
	padding-bottom:20px;
}
div#sub ul.links li {
	padding-left:10px;
	background:url(../images/sep-green.jpg) no-repeat left 8px;
}
div#sub ul.links li a {
	font-size:12px;
	color:#4d4d4d;
}
div#sub ul.links li a:hover {
	text-decoration:underline;	
}
h2.logo a {
	width:292px;
	height:54px;
	display:block;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat;
}
body#bg-news ul#breadcrumbs {
	margin-bottom:20px;	
}
div.block-1 {
	width:445px;
	float:left;
}
ul#news-article li {
	padding-bottom:15px;
	overflow:hidden;
}
ul#news-article div.pic {
	float:left;	
}
ul#news-article div.pic img {
	padding-right:1px;
	border-right:5px solid #d7e2f1;	
}
ul#news-article div.info {
	width:305px;
	float:right;
}
ul#news-article h3 {
	margin-bottom:10px;
	font-size:16px;
	color:#00bdf3;
}
ul#news-article p {
	font-size:12px;	
}
h4 {
	letter-spacing:-0.5px;
	font-size:16px;	
}
a.btn-subscribe, a.btn-tweet, a.btn-video, a.btn-facebook {
	padding-right:17px;	
	display:block;
	color:#00BDF3;
	font-size:9px;
	background:url("../images/sprites.gif") no-repeat 40px -218px;
}
a.btn-subscribe:hover, a.btn-tweet:hover, a.btn-video:hover, a.btn-facebook:hover {
	text-decoration:underline;	
}
a.btn-tweet {
	text-transform:uppercase;
	background:url("../images/sprites.gif") no-repeat 32px -245px;
}
a.btn-video {
	text-transform:uppercase;
	background:url("../images/sprites.gif") no-repeat 46px -193px;
}
a.btn-facebook {
	text-transform:uppercase;
	background:url("../images/sprites.gif") no-repeat 60px -268px;
}
div.block-2 {
	width:212px;
	float:left;	
}
div.block-2 div.rnd-corners div.top span, div.block-2 div.rnd-corners div.content, div.block-2 div.rnd-corners div.bottom span {
	background-color:#e5edf5;		
}
div.block-2 div.rnd-corners {
	margin-bottom:1px;
}
div.block-2 div.rnd-corners div.top {
	background-color:#FAFBFD;
}
div.block-2 div.rnd-corners div.content {
	padding:10px 15px 15px;	
}
div#content div.block-2 p a {
	font-size:11px;
	color:#8596ab;
}
div.block-2 p a:hover {
	text-decoration:underline;	
}
div.block-2 p.goright {
	width:80px;
	text-transform:capitalize;
}
div#more ul li {
	padding-left:12px;
	background:url("../images/sprites.gif") no-repeat scroll -10px -292px transparent;
}
div#more ul li a {
	font-size:12px;
	color:#4d4d4d;
}
div#more ul li a:hover {
	color:#00BDF3;
}
div#more {
	position:relative;
	padding-left:15px;
	border-left:1px solid #cad9eb;
	overflow:visible;
}
div#more h6 {
	font-size:9px;
	color:#00bdf3;
	text-transform:uppercase;
	font-weight:normal;
}
div#more a.btn-back {
	background:url(../images/btn-forward.gif) no-repeat left 3px;
	position:relative;
	bottom:-15px;
}
ul#articles {
	margin-top:25px;	
}
ul#articles h5 {
	letter-spacing:-0.5px;
	margin-bottom:10px;
	font-size:14px;
	text-transform:capitalize;
	color:#4d4d4d;
}
ul#articles li {
	width:285px;
	padding-top:10px;
	float:left;
	margin-right:22px;
	border-top:1px solid #cad9eb;	
}
ul#articles div.pic {
	float:left;	
}
ul#articles li.last {
	margin-right:0;	
}
ul#articles div.pic img {
	padding-right:1px;
	border-right:5px solid #cad9eb;
}
ul#articles div.info {
	width:212px;
	line-height:14px;
	float:right;	
}
ul#articles div.info h6 {
	margin-bottom:5px;
	font-size:11px;
	font-weight:normal;
	color:#00bdf3;
	text-transform:uppercase;
}
ul#articles div.info p {
	font-size:12px;
	color:#4d4d4d;
}
/**/
#slideshow {
    position:relative;
    height:317px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:-30px;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#green-bg div.article-content h3 {
	font-size:14px;	
}
div#page div.big p {
	font-size:14px;	
	line-height: 21px;
}



.greenTitle {
	color:#8DC63F;
	font-weight:bold;
	}
	
.blueTitle {
	color:#007DC3;
	font-weight:bold;
	}
	
	.orangeTitle {
	color:#FDB813;
	font-weight:bold;
	}
	
	